# Uses of Class
org.apache.lucene.internal.hppc.LongObjectHashMap.ValuesContainer

Packages that use LongObjectHashMap.ValuesContainer
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

## Uses of LongObjectHashMap.ValuesContainer in org.apache.lucene.internal.hppc

Methods in org.apache.lucene.internal.hppc that return LongObjectHashMap.ValuesContainer
Modifier and Type
Method
Description
`LongObjectHashMap<VType>.ValuesContainer`
LongObjectHashMap.`values()`